name: DNNGP3
channels:
  - apple
  - http://mirrors.ustc.edu.cn/anaconda/cloud/bioconda
  - http://mirrors.ustc.edu.cn/anaconda/cloud/conda-forge
  - https://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/free/
  - defaults
  - http://mirrors.ustc.edu.cn/anaconda/cloud/conda-forge/
  - http://mirrors.ustc.edu.cn/anaconda/cloud/bioconda/
  - http://mirrors.ustc.edu.cn/anaconda/pkgs/free/
  - http://mirrors.tuna.tsinghua.edu.cn/anaconda/cloud/msys2/
  - http://mirrors.tuna.tsinghua.edu.cn/anaconda/pkgs/free/
  - bioconda
  - r
  - conda-forge
dependencies:
  - abseil-cpp=20211102.0=hc377ac9_0
  - blas=2.116=openblas
  - blas-devel=3.9.0=16_osxarm64_openblas
  - c-ares=1.19.0=h80987f9_0
  - ca-certificates=2023.01.10=hca03da5_0
  - gdbm=1.18=h8fe7016_4
  - grpc-cpp=1.48.2=h877324c_0
  - grpcio=1.48.2=py39h877324c_0
  - h5py=3.6.0=py39h7fe8675_0
  - hdf5=1.12.1=h160e8cb_2
  - krb5=1.19.4=h8380606_0
  - libblas=3.9.0=16_osxarm64_openblas
  - libcblas=3.9.0=16_osxarm64_openblas
  - libcurl=7.88.1=h0f1d93c_0
  - libcxx=14.0.6=h848a8c0_0
  - libedit=3.1.20221030=h80987f9_0
  - libev=4.33=h1a28f6b_1
  - libffi=3.4.2=hca03da5_6
  - libgfortran=5.0.0=11_3_0_hca03da5_28
  - libgfortran5=11.3.0=h009349e_28
  - liblapack=3.9.0=16_osxarm64_openblas
  - liblapacke=3.9.0=16_osxarm64_openblas
  - libnghttp2=1.46.0=h95c9599_0
  - libopenblas=0.3.21=openmp_hc731615_3
  - libprotobuf=3.20.3=h514c7bf_0
  - libssh2=1.10.0=hf27765b_0
  - llvm-openmp=14.0.6=hc6e5704_0
  - ncurses=6.4=h313beb8_0
  - numpy-base=1.22.3=py39h974a1f5_0
  - openblas=0.3.21=openmp_hf78f355_3
  - openssl=1.1.1t=h1a28f6b_0
  - perl=5.34.0=h1a28f6b_2
  - pip=23.0.1=py39hca03da5_0
  - python=3.9.16=hc0d8a6c_2
  - re2=2022.04.01=hc377ac9_0
  - readline=8.2=h1a28f6b_0
  - rename=1.601=hdfd78af_1
  - setuptools=66.0.0=py39hca03da5_0
  - six=1.16.0=pyhd3eb1b0_1
  - sqlite=3.41.2=h80987f9_0
  - tensorflow-deps=2.9.0=0
  - tk=8.6.12=hb8d0fd4_0
  - tzdata=2023c=h04d1e81_0
  - wheel=0.38.4=py39hca03da5_0
  - xz=5.2.10=h80987f9_1
  - zlib=1.2.13=h5a0b063_0
  - pip:
      - absl-py==1.4.0
      - astunparse==1.6.3
      - cachetools==5.3.0
      - certifi==2022.12.7
      - charset-normalizer==3.1.0
      - flatbuffers==23.3.3
      - gast==0.4.0
      - google-auth==2.17.3
      - google-auth-oauthlib==1.0.0
      - google-pasta==0.2.0
      - idna==3.4
      - importlib-metadata==6.6.0
      - jax==0.4.8
      - joblib==1.2.0
      - keras==2.12.0
      - libclang==16.0.0
      - markdown==3.4.3
      - markupsafe==2.1.2
      - ml-dtypes==0.1.0
      - numpy==1.23.5
      - oauthlib==3.2.2
      - opt-einsum==3.3.0
      - packaging==23.1
      - pandas==1.5.2
      - protobuf==4.22.3
      - pyasn1==0.5.0
      - pyasn1-modules==0.3.0
      - python-dateutil==2.8.2
      - pytz==2023.3
      - requests==2.28.2
      - requests-oauthlib==1.3.1
      - rsa==4.9
      - scikit-learn==1.2.1
      - scipy==1.10.1
      - tensorboard==2.12.2
      - tensorboard-data-server==0.7.0
      - tensorboard-plugin-wit==1.8.1
      - tensorflow-estimator==2.12.0
      - tensorflow-macos==2.12.0
      - tensorflow-metal==0.8.0
      - termcolor==2.3.0
      - threadpoolctl==3.1.0
      - typing-extensions==4.5.0
      - urllib3==1.26.15
      - werkzeug==2.2.3
      - wrapt==1.14.1
      - zipp==3.15.0
prefix: /Users/wangjx/miniconda/envs/DNNGP3
